/* @override 
	http://smpc.sanctusmedia.net/assets/css/custom.css
	http://smpc.sanctusmedia.net/assets/css/custom.css?v=1.4
	http://www.stmichaelsparish.org.uk/assets/css/custom.css?v=1.4 */


#responsive_nav {
	display: inline-block;
	float: right;
	margin-top: 20px;
	background-color: #ffffff;
	font-size: 16px;
	max-width: 100px;
	color: #ae3e3f;
	margin-right: 20px;
}


/*** general ***/

.welcome-video {
	margin-bottom: 20px;
}

.event-item p {
	margin: 0px;
}

ul.blog-classic-listing li p {
	margin-bottom: 5px;
	line-height: 18px;
}

ul.blog-classic-listing h5 {
	margin-bottom: 0px;
}

.event-list-item-info h4 {
	line-height: 20px;
	margin-bottom: 3px;
	font-weight: 400;
}

.activity_article {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-radius: 10px !important;
	border-left: 3px solid #dfdfdf;
	border-right: 3px solid #dfdfdf;
	padding: 15px 20px;
	border-radius: 2px;
	min-height: 205px;
}

.activity_article img {
	border-radius: 3px;
	margin-top: 8px;
}

.activity_page .flex-control-nav li a {
	background-color: #dcdcdc;
}

.activity_page .flex-control-nav li a.flex-active {
	background-color: #d81f31;
}

.activity_page .flexslider li img {
	border-radius: 3px;
	margin-bottom: 20px;
}

.activity_page .flexslider .slides li p {
	display: block !important;
	width: 100%;
	position: absolute;
	bottom: 0px;
	border-radius: 3px;
	text-align: center;
	margin: 0px;
	padding: 5px 15px;
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
}

.activity_page h5 {
	font-size: 18px;
	margin-bottom: 0px;
	font-weight: 600;
	color: #5f5f5f;
}

.activity_page p b {
	font-weight: 600;
}
.activity_page p a {
	font-weight: bold;
	text-decoration: underline;
	color: #6a9a46;
}

.cal_instances {
	padding: 10px 20px;
	background-image: -webkit-linear-gradient(left, white 0%, #eaeeea 30.6%, #ffffff 100%);
	background-image: -moz-linear-gradient(left, white 0%, #eaeeea 30.6%, #ffffff 100%);
	background-image: -ms-linear-gradient(left, white 0%, #eaeeea 30.6%, #ffffff 100%);
	background-image: linear-gradient(to right, white 0%, #eaeeea 30.6%, #ffffff 100%);
}

span.next_occurrence {
	display: block;
	font-size: 16px;
	line-height: 16px;
	color: #2e892c;
}

span.next_occurrence.art_page_cal_link {
	display: block;
	font-size: 20px;
	line-height: 24px;
	color: #2e892c;
}
span.next_occurrence i {
	margin-right: 5px;
}

span.next_occurrence p {
	margin-bottom: 6px;
}

span.next_occurrence a {
	color: inherit;
	font-weight: 500;
	text-decoration: underline;
}
span.next_occurrence.art_page_cal_link a {
	text-decoration: none;
}

span.next_occurrence a em {
	font-style: normal;
	min-width: 120px;
	display: inline-block;
}

/******* Calendar *******/

#church_cal {
	table-layout: fixed !important;
	width: 100%;
}
#church_cal th.month_header {
	font-size: 28px;
	line-height: 46px;
}

#church_cal .calendarMonthLinks {
	float: right;
	margin-right: 20px;
	display: inline-block;
}

#church_cal td, #church_cal th {
	
	line-height: 12px;
	max-width:10px;
}

#church_cal td.calendarDayHeading {
	padding: 10px;
	font-size: 18px;
	border-top: 2px solid #eaeaea;
}

#church_cal td.day_cell {
	padding: 10px;
	border: 3px solid #fff;
	background-color: #f1f1f1;
	vertical-align: text-top;
}

#church_cal tr td a.box_click {
	line-height: 12px;
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
}

#church_cal tr td time {
	line-height: 12px;
	font-weight: 600;
}

#church_cal span.day_no {
	display: block;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 8px;
	font-weight: 600;
	color: #b54040;
	text-align: right;
}
#church_cal .out_of_range .day_no {
	color: #c9c9c9;
}


/**** ministry team ****/

.team-row {
	margin-bottom: 30px;
}

.team-row h4 {
	font-size: 24px;
	line-height: 24px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dfdfdf;
}


/***** Flexslider *****/

.flexslider ul.slides li {
	text-align: center;
}


/****** Magazine *******/

table.mags td {
	padding: 10px 5px;
	border-bottom: 1px solid #efefef;
	line-height: 14px;
}

table.mags a.btn {
	color: #b54040;
}
table.mags td.title {
	font-weight: bold;
}


/**** news and ints ****/

.team-row.ints .col-sm-6 {
	margin-bottom: 20px;
}

.team-row.ints h2 {
	font-size: 24px;
	color: #ae3e3f;
	border-bottom: 2px solid #eaeaea;
	max-width: 80%;
}

.team-row.ints article {
	max-width: 95%;
}

.team-row.ints article h5 {
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: 600;
	color: #777777;
}
.team-row.ints article h5 span {
	font-weight: 400;
	margin-left: 5px;
	color: #acacac;
}
i.sticky {
	color: #d7b65f;
}
.ints p a {
	font-weight: 600;
	text-decoration: underline;
}

span.send2print {
	position: absolute;
	top: 10px;
	display: block;
	right: 20px;
	text-align: center;
}
.send2print a {
	background-color: #d81f30;
	color: #fff !important;
	padding: 6px 14px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 5px #545454;
	box-shadow: 0 1px 5px #545454;
}
.send2print a:hover {
	background-color: #ae3e3f;
}

/**** Audio sermons *****/

ul#sermon_list li {
	list-style: none;
	display: block;
}
ul#sermon_list li i {
	margin-right: 10px;
}
ul#sermon_list li a {
	width: auto;
	display: inline-block;
	background-color: #fcfdfe;
	padding: 2px 10px;
	border-bottom: 1px dashed #9c9c9c;
}
ul#sermon_list li.active a {
	color: #f05173;
}


/* contact form */

#contact_form label {
	font-weight: 600;
	margin-bottom: 3px;
}

#contact_form textarea, #contact_form input[type='text'] {
	border: 1px solid #cccccc;
	margin-top: 0px;
	border-radius: 3px;
	padding: 5px;
}
#contact_form textarea:focus, #contact_form input[type='text']:focus {
	outline: 0;
	border-color: #d81f30;
}
#contact_form input.btn {
	padding: 8px 14px;
	margin-top: 8px;
}


/* Misc */

.os-upload {
	text-align: center;
}

.os-upload i {
	font-size: 50px;
	display: block;
	color: #d6b1b1;
}
.os-upload span {
	color: #484848;
	margin-bottom: 5px;
	display: block;
}